* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vccd_298__edr:after { display: table; content: ''; clear: both; }

.pgv_415-awgf { clear: both; }

.h_576-rlc { width: 1000px; margin: 0 auto; }


.d-882_drabe
{
	display: block;
}

.d-882_drabe:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_576-rlc
{
	margin-top: 70px;
}

.uezzn_686__nf 
{
	display: table;
	position: relative;
}



.qr_252__j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qr_252__j > a
{
	display: block;
	float: left;
}

.qr_252__j > a.iydo-446_jbf
{
	margin-right: 10px;
}

.qr_252__j > a.ixw_99-bsjnq
{
	margin-right: 10px;
}


.qr_252__j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qr_252__j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qr_252__j > a.iydo-446_jbf > div > span
{
	background-image: url(../images/FB.png);
}

.qr_252__j > a.ixw_99-bsjnq > div > span
{
	background-image: url(../images/X.png);
}

.qr_252__j > span.mg_298-zmq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wj_6__hklj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.funcj_299__ehke { background-color: #171717; }

.funcj_299__ehke .ddchl_15-j 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.funcj_299__ehke .yqrv-547_eg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.funcj_299__ehke .yqrv-547_eg > .q_172-iia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yqrv-547_eg .hzgi_700-aapba
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cdaaf_1__fia
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cdaaf_1__fia > .jcadt_131-kfbi 
{
	float: right;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt.active > .y_477__n
{
	visibility: visible;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li
{
	display: block;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a:hover > .fe_77-b > .v_210-vden
{
	 
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .jj_813__a
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a:hover > .jj_813__a
{
	text-decoration: underline;
}




.jcadt_131-kfbi > .dpsc-805_pgdgt > .gz_675__hd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jcadt_131-kfbi > .dpsc-805_pgdgt.active > .gz_675__hd
{
	background: #f5f5f5;
}


.jcadt_131-kfbi > .dpsc-805_pgdgt > .gz_675__hd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cdaaf_1__fia .iy_604-y
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cdaaf_1__fia .iy_604-y > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cdaaf_1__fia .dpsc-805_pgdgt.active .iy_604-y > span
{
	color: #171717;
}



.cdaaf_1__fia .nnvaj_915-iie
{
	height: 24px;
	width: 34px;
}

.cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cdaaf_1__fia .dpsc-805_pgdgt.active .nnvaj_915-iie > .hh_992__ctzf
{
	border:1px solid #171717;
}

.cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ccx_180__athx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ccx_180__athx > .rxqhd_767__ztliy
{
	display: table;
	margin-top: 70px;
}



.ccx_180__athx > .rxqhd_767__ztliy > *
{
	display: table-cell;
	vertical-align: middle;
}

.ccx_180__athx > .rxqhd_767__ztliy > .ajak_756-onein
{
	width: 440px;
	max-width: 440px;
}

.ccx_180__athx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ccx_180__athx > h1 .s-832_aci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ccx_180__athx > .lu_610-cmiz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ajak_756-onein > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ajak_756-onein > .gfpt_406__bsddo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gfpt_406__bsddo.mcf_763-qpr
{
	margin-right: 100px;
}


.gfpt_406__bsddo > h3.i_71__vatc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gfpt_406__bsddo.mcf_763-qpr > h3.i_71__vatc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ajak_756-onein > .gfpt_406__bsddo .ey_440-gav
{
	
}


.gfpt_406__bsddo .ihexh-883_r
{
	display: none;
}


.gfpt_406__bsddo .ey_440-gav.ly_539-te
{
	margin-top: 20px;
}

.gfpt_406__bsddo .ey_440-gav .e_586__kh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gfpt_406__bsddo.mcf_763-qpr .ey_440-gav .e_586__kh
{
	font-size: 16px;
	font-weight: normal;
}



.gfpt_406__bsddo .ey_440-gav > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gfpt_406__bsddo.mcf_763-qpr .ey_440-gav > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gfpt_406__bsddo .ey_440-gav .geb-487_lbfpf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gfpt_406__bsddo.mcf_763-qpr .ey_440-gav .geb-487_lbfpf
{
	max-width: 384px;
	font-size:16px;
}

.gfpt_406__bsddo .q_175__qni {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gfpt_406__bsddo.mcf_763-qpr .q_175__qni 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_324-bfz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_324-bfz > .iljh_12__cvvtu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_324-bfz > .iljh_12__cvvtu.nj_752-wxejs
{
	right: -10px;
	top:-10px;
}

.a_324-bfz > .iljh_12__cvvtu.r_885__xzydk
{
	top:0px;
	right: -20px;
}

.a_324-bfz > .iljh_12__cvvtu > .jxa_819-holx
{
	display: table-cell;
	vertical-align: middle;
}


.a_324-bfz > .iljh_12__cvvtu .idfcb_435__nss
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_324-bfz > .iljh_12__cvvtu .f_863-wx
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zblr_347__dn > .a_324-bfz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ccx_180__athx > .rxqhd_767__ztliy > .i-943_cnvcq
{
	width: 280px;
}


.i-943_cnvcq > .mmjv_793__wbsq
{
    font-size: 16px;
    line-height: 180%;
}


.i-943_cnvcq > .mmjv_793__wbsq > b, .i-943_cnvcq > .mmjv_793__wbsq > h2, .i-943_cnvcq > .mmjv_793__wbsq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i-943_cnvcq > .mmjv_793__wbsq > ol
{
	padding-left: 20px;
}


main
{
	
}


.idgu_0-ldgi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.md_401__eh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.md_401__eh > li
{
	display: inline-block;
}

.md_401__eh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.md_401__eh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.md_401__eh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.md_401__eh > li.active > a
{
	color: #545454;
}




.aahfn_352__vd 
{ 
	margin-bottom: 50px; 

}



.aahfn_352__vd > .lehk_126-dstbr
{
	 padding: 30px;
	overflow: hidden;
}


.aahfn_352__vd > .lehk_126-dstbr:after { display: table; content: ''; clear: both; }




.aahfn_352__vd h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aahfn_352__vd h1 .s-832_aci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aahfn_352__vd h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aahfn_352__vd h2:first-child
{
	padding-top: 0px;
}

.aahfn_352__vd .lehk_126-dstbr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aahfn_352__vd .lehk_126-dstbr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aahfn_352__vd h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.aahfn_352__vd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aahfn_352__vd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aahfn_352__vd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lehk_126-dstbr ul { margin-top: 12px; }


.lehk_126-dstbr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lehk_126-dstbr ul.clear > li, .lehk_126-dstbr ol.clear > li 
{
	clear: both;
}

.lehk_126-dstbr ul.clear > li:after, .lehk_126-dstbr ol.clear > li:after { display: block; content: ''; clear: both; }


.lehk_126-dstbr ul.o_996-jlcmf
{
	margin-top: 0px !important;
}

.lehk_126-dstbr ul.o_996-jlcmf > li 
{
	margin-left: 0px !important;
}

.lehk_126-dstbr ol { margin-left: 20px; margin-top: 12px; }

.lehk_126-dstbr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lehk_126-dstbr ul.list-recomend
{
	
}

.lehk_126-dstbr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lehk_126-dstbr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lehk_126-dstbr ul.list-recomend > li .dscr_img .date, .lehk_126-dstbr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lehk_126-dstbr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lehk_126-dstbr .dbizs-106_ygfws > .gx-71_d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lehk_126-dstbr .dbizs-106_ygfws > .yekrg_388__rzfw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.aahfn_352__vd > .lehk_126-dstbr.idgu_0-ldgi.lenjv-625_whg 
{
	margin-bottom: 50px;
}


.aahfn_352__vd > .lehk_126-dstbr.idgu_0-ldgi.lenjv-625_whg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.lenjv-625_whg table.ec_912__xmcl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lenjv-625_whg table.ec_912__xmcl tfoot td b
{
	text-align: center;
}


.lenjv-625_whg table.ec_912__xmcl td
{
	width: 50%;
}


.aahfn_352__vd table { border-collapse: separate; border-spacing: 3px; }

.aahfn_352__vd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aahfn_352__vd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ec_912__xmcl
{
	width: 100%;
}

table.ec_912__xmcl td
{
	padding: 0;
}

table.ec_912__xmcl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ec_912__xmcl a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.wuhg-611_nuhqw
{
	width: 100%;
}


table.wuhg-611_nuhqw th
{
	text-align: left;
	font-weight: bold;
}

table.wuhg-611_nuhqw th.b_188-a
{
	max-width: 200px;
}
table.wuhg-611_nuhqw th.ieabx-139_ikle
{
	max-width: 100px;
}
table.wuhg-611_nuhqw th.gxnr-156_arf
{
	
}

table.wuhg-611_nuhqw td
{
	padding: 5px 10px;
}

table.wuhg-611_nuhqw tr.kjcgp-372_kmat td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.wuhg-611_nuhqw tr.kjcgp-372_kmat td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.wuhg-611_nuhqw tr.kjcgp-372_kmat td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.wuhg-611_nuhqw tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.wuhg-611_nuhqw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ecbmh_88-bopa.jexzp_618__rd
{ 
	margin-bottom: 50px; 

}


.ecbmh_88-bopa.jexzp_618__rd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gdyu-572_eg
{
	padding: 30px;
}


.ecbmh_88-bopa ul
{
	display: block;
}

.ecbmh_88-bopa ul.o_996-jlcmf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ecbmh_88-bopa ul.o_996-jlcmf > li:after
{ display: table; content: ''; clear: both; }



.ecbmh_88-bopa ul.o_996-jlcmf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ecbmh_88-bopa ul.o_996-jlcmf > li:not(:last-child)
{
	padding-top: 30px;
}


.ecbmh_88-bopa ul.o_996-jlcmf > li:last-child, .ecbmh_88-bopa.pezej_310-dyq .lehk_126-dstbr ul > li:last-child
{
	margin-bottom: 0px;
}


.ecbmh_88-bopa ul.o_996-jlcmf > li .fqs_369-ek
{
	margin-bottom: 12px;
}

.ecbmh_88-bopa ul.o_996-jlcmf > li .fqs_369-ek > i
{
	font-size: 18px;
	font-style: italic;
}

.ecbmh_88-bopa ul.o_996-jlcmf > li .h-379_acdnc
{
	float: left;
}


.ecbmh_88-bopa ul.o_996-jlcmf > li .h-379_acdnc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ecbmh_88-bopa ul.o_996-jlcmf > li .z_936__luv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ecbmh_88-bopa ul.o_996-jlcmf > li .item_rev
{
	display: none;
}

.ecbmh_88-bopa .itl_320__o
{
	margin-top: 20px;
	text-align: center;
}



.ecbmh_88-bopa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pegc_251-cbq.jexzp_618__rd
{ 
	margin-bottom: 50px; 

}

.pegc_251-cbq.jexzp_618__rd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pegc_251-cbq.jexzp_618__rd ul
{
	display: table;
	width: 100%;
}

.pegc_251-cbq.jexzp_618__rd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pegc_251-cbq.pezej_310-dyq .lehk_126-dstbr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pegc_251-cbq ul > li:last-child, .pegc_251-cbq.pezej_310-dyq .lehk_126-dstbr ul > li:last-child
{
	margin-bottom: 0px;
}


.pegc_251-cbq ul > li .mq-143_dnj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.pegc_251-cbq ul > li .j-934_vx
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.pegc_251-cbq ul > li .j-934_vx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pegc_251-cbq ul > li .jswhy-370_zkei
{
	margin-bottom: 12px;
}

.pegc_251-cbq ul > li .g_508__bafc
{
	color: #777777;
}



.pegc_251-cbq .fjdbd_259__efjq
{
	margin-top: 20px;
	text-align: center;
}




.yse_367-zwha 
{ 
	margin-bottom: 50px;
}

.yse_367-zwha .raihr_290__slngf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.yse_367-zwha .raihr_290__slngf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.yse_367-zwha .raihr_290__slngf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.yse_367-zwha .xd_353__lyci 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vwf_468__a
{
	display: block;
	line-height: 130%;

}

.vwf_468__a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vwf_468__a > div > dt
{
	display:inline-block;
}

.vwf_468__a > div > dd
{
	display:inline;
}

.yse_367-zwha .iwj-169_rzgj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.yse_367-zwha h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.uji_214-yni {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.uji_214-yni > .k_820__igm
{
	display: table;
	width: 100%;
}


.uji_214-yni > .k_820__igm > *
{
	display: table-cell;
	vertical-align: top;
}


.uji_214-yni .a_324-bfz > img
{
	max-width: 400px;
}



.exaqg-562_egncm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dq_955__ta
{
	display: block;
	margin-right: 40px;
}


.dq_955__ta li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dq_955__ta li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dq_955__ta li a:hover
{
	text-decoration: underline;
}

.vfxd-133_md { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vfxd-133_md .mqcpi_672-kjd
{
	display: block;
	text-decoration: none;
}

.vfxd-133_md .mqcpi_672-kjd .s-832_aci
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vfxd-133_md h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vfxd-133_md .joecw_191-owipq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.joecw_191-owipq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.joecw_191-owipq a:hover
{
	text-decoration: underline;
}



.vfxd-133_md .cz-53_u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.vfxd-133_md .dvqwt_914__isq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.c_184__zj
{
	padding: 30px;
    overflow: hidden;
}


.c_184__zj > .e-134_hlfbf
{
	float: right;
	width: 50%;
}

.c_184__zj > .e-134_hlfbf > .cfbf_117__rmvjy
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.c_184__zj > .e-134_hlfbf > .cfbf_117__rmvjy > .vwf_468__a
{
	margin-top: 20px;
}

.c_184__zj > .djpl_435__jxdcu
{
	float: left;
	width: 50%;
}

.c_184__zj > .djpl_435__jxdcu form
{
	display: block;
	width: 100%;
}

.c_184__zj > .djpl_435__jxdcu .gbl-319_hf
{
	margin-top: 20px;
}

.c_184__zj > .djpl_435__jxdcu .pbt_592__xfwib
{
	display: none;
}


.c_184__zj > .djpl_435__jxdcu .gbl-319_hf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.c_184__zj > .djpl_435__jxdcu .gbl-319_hf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_184__zj > .djpl_435__jxdcu .gbl-319_hf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.c_184__zj > .djpl_435__jxdcu .gbl-319_hf .k_771-vqe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.c_184__zj > .djpl_435__jxdcu .fnngj_719__ovaej
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_576-rlc { width: 100%; }
	
.funcj_299__ehke { text-align: center; }
	
	
	
	
.funcj_299__ehke .yqrv-547_eg
	{
		
		
	}

	
	

	
	
	
	.qr_252__j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qr_252__j > a
{
	
}

	
.qr_252__j > a.ixw_99-bsjnq
{
	margin-right: 0px;
}
	
.qr_252__j > a > div
{
    width: 24px;
	height: 24px;
}

.qr_252__j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qr_252__j > a.iydo-446_jbf > div > span
{
	
}

.qr_252__j > a.ixw_99-bsjnq > div > span
{
	
}


.qr_252__j > span.mg_298-zmq
{
	display: none;
}
	

	
	
	.wj_6__hklj
	{
		width: auto;
	}
	
	
	.cdaaf_1__fia
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt:not(.active)
	{
		position: relative;
	}
	
	
		.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jcadt_131-kfbi > .dpsc-805_pgdgt > .gz_675__hd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n
	{
		
		display: none;
	}
	


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt.active > .y_477__n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul
{
	display: block;
	max-height:300px;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li
{
	
}
	
	
.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .jj_813__a
{
	font-size: 14px;	
}
	
	
	
.jcadt_131-kfbi > .dpsc-805_pgdgt > .gz_675__hd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jcadt_131-kfbi > .dpsc-805_pgdgt.active > .gz_675__hd > *
{
	font-size: 16px;
}	
		
.jcadt_131-kfbi > .dpsc-805_pgdgt:not(.active) > .gz_675__hd > .iy_604-y
{
	display: none;
}
	
	
	
.cdaaf_1__fia .nnvaj_915-iie
{
	width: 24px;
}

.cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf
{
	width: 24px;
	height: 24px;
}
	
	
.cdaaf_1__fia .dpsc-805_pgdgt:not(.active) .nnvaj_915-iie > .hh_992__ctzf
{
	margin-left: 0px;
}

.cdaaf_1__fia .dpsc-805_pgdgt.active .nnvaj_915-iie > .hh_992__ctzf
{
	border:1px solid #171717;
}

.cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf > img
{
	height: 24px;
}
	

.funcj_299__ehke .yqrv-547_eg > .q_172-iia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yqrv-547_eg .hzgi_700-aapba
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cdaaf_1__fia.nj_752-wxejs
	{
		float: none;
	}
	
.cdaaf_1__fia.nj_752-wxejs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cdaaf_1__fia .fqs_369-ek
	{
		line-height: 18px;
	}
	
	.cdaaf_1__fia .nnvaj_915-iie > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cdaaf_1__fia .nnvaj_915-iie > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ccx_180__athx {
    padding: 30px 20px;
	}
	
	.ccx_180__athx > .rxqhd_767__ztliy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ccx_180__athx > .rxqhd_767__ztliy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ccx_180__athx > .rxqhd_767__ztliy > .zblr_347__dn
	{
		padding-top: 10px
	}
	
	.ccx_180__athx > .rxqhd_767__ztliy > .ajak_756-onein
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ajak_756-onein > .gfpt_406__bsddo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zblr_347__dn > .a_324-bfz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ccx_180__athx > .rxqhd_767__ztliy > .i-943_cnvcq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_576-rlc
	{
		margin-top: 30px;
	}
		
	.aahfn_352__vd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aahfn_352__vd h2 { padding-bottom:20px; }
	.aahfn_352__vd > .lehk_126-dstbr
	{
		padding: 20px;
	}

	.aahfn_352__vd p + h2 { }
	.aahfn_352__vd ul { }
	.aahfn_352__vd li { }
	.aahfn_352__vd table { width: 100% !important; }
	
	.aahfn_352__vd img { max-width: 100% !important; }
	

	.ecbmh_88-bopa.jexzp_618__rd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ecbmh_88-bopa.jexzp_618__rd h2
	{
		padding-bottom: 20px;
	}
	
	.ecbmh_88-bopa.jexzp_618__rd ul
	{
		display: block;
	}
	
	.ecbmh_88-bopa.jexzp_618__rd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ecbmh_88-bopa.jexzp_618__rd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ecbmh_88-bopa ul.o_996-jlcmf > li > .h-379_acdnc
	{
		float: none !important;
	}
	
	.ecbmh_88-bopa ul.o_996-jlcmf > li > .z_936__luv
	{
		padding: 0px;
	}
	
	
		.pegc_251-cbq.jexzp_618__rd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pegc_251-cbq.jexzp_618__rd h2
	{
		padding-bottom: 20px;
	}
	
	.pegc_251-cbq.jexzp_618__rd ul
	{
		display: block;
	}
	
	.pegc_251-cbq.jexzp_618__rd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pegc_251-cbq.jexzp_618__rd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pegc_251-cbq.jexzp_618__rd ul > li .z_936__luv
	{
		padding: 0px;
	}
	
	.gdyu-572_eg
	{
		    padding: 20px;
	}
	
	
	.yse_367-zwha
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.yse_367-zwha h2
	{
		padding-bottom: 20px;
		
	}
	
	.yse_367-zwha .raihr_290__slngf
	{
		padding: 20px;
	}
	
	.yse_367-zwha .raihr_290__slngf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.yse_367-zwha .iwj-169_rzgj
	{
		padding-left: 0px;
	}
	
	
	
	
	.uji_214-yni
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.uji_214-yni > .k_820__igm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.k_820__igm > .dxbob_325__w
	{
		display: block;
	}
	
	.k_820__igm > .c_234__cu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.k_820__igm > .c_234__cu > .a_324-bfz
	{
		
	}
	
	
	.gfpt_406__bsddo.mcf_763-qpr
	{
		margin-right: 0;
	}
	
	
	.gfpt_406__bsddo.mcf_763-qpr .ey_440-gav > input
	{
		max-width: none;
	}
	
	.gfpt_406__bsddo.mcf_763-qpr .q_175__qni
	{
		max-width: none;
	}
	
	
	.a_324-bfz > .iljh_12__cvvtu.r_885__xzydk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vfxd-133_md
	{
		text-align: center;
	}
	
	.dq_955__ta
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dq_955__ta li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dq_955__ta li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.md_401__eh
	{
		margin-left: 20px !important;
		
	}
	
	.md_401__eh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aahfn_352__vd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ec_912__xmcl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aahfn_352__vd > .lehk_126-dstbr.a_509__d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lehk_126-dstbr ul.list-recomend > li
{
	display: block;
}
	
.c_184__zj > .djpl_435__jxdcu
{
	width: 100%;
	float: none;
}
	
.c_184__zj > .e-134_hlfbf
{
	width: 100%;
	float: none;
}

.c_184__zj > .e-134_hlfbf > .cfbf_117__rmvjy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fci_238__egh, .iowts_893-cb, .cfdbb_758-dgffy
{
	
}

body.iowts_893-cb .h_576-rlc
{
	width: 800px;
}

body.iowts_893-cb section.h_576-rlc
{
	margin-top: 50px;
}

body.iowts_893-cb .qr_252__j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.iowts_893-cb .qr_252__j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.iowts_893-cb .funcj_299__ehke .ddchl_15-j 
{
	margin: 0;
	margin-left: 20px;
}

body.iowts_893-cb .funcj_299__ehke .yqrv-547_eg
{
	padding: 10px 0 10px 0px; 
}

body.iowts_893-cb .yqrv-547_eg .hzgi_700-aapba
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.iowts_893-cb .yqrv-547_eg > .q_172-iia
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden > img
{
	height: 22px;
}

body.iowts_893-cb .cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.iowts_893-cb .dpsc-805_pgdgt.active .nnvaj_915-iie > .hh_992__ctzf
{
	border: none;
}

body.iowts_893-cb .cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf > img
{
	height: 24px;
}

body.iowts_893-cb .ccx_180__athx 
{
	padding:50px 0px;
}

body.iowts_893-cb .gfpt_406__bsddo > h4.i_71__vatc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.iowts_893-cb .gfpt_406__bsddo .q_175__qni
{
	border-radius: 0px;
}

body.iowts_893-cb .a_324-bfz > .iljh_12__cvvtu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.iowts_893-cb .a_324-bfz > .iljh_12__cvvtu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.iowts_893-cb .a_324-bfz > .iljh_12__cvvtu .idfcb_435__nss
{
	top: -20px;
}


body.iowts_893-cb .a_324-bfz > .iljh_12__cvvtu .f_863-wx
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.iowts_893-cb .i-943_cnvcq
{
	background-color: #FFFFFF;
}


body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq > div
{
	padding: 0px 30px;
}


body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq h2, body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.iowts_893-cb .pegc_251-cbq.jexzp_618__rd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.iowts_893-cb .dq_955__ta
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.iowts_893-cb .dq_955__ta ul
{
	display: table;
    margin: 0 auto;
}
body.iowts_893-cb .dq_955__ta ul li
{
	line-height: 38px;
}

body.iowts_893-cb .dq_955__ta ul li:first-child
{
	margin-left: 0px;
}

body.iowts_893-cb .dq_955__ta ul li:last-child
{
	margin-right: 0px;
}

body.iowts_893-cb .vfxd-133_md
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.iowts_893-cb .vfxd-133_md .joecw_191-owipq
{
	color: #777777; 
}


body.iowts_893-cb .imgblock
{
	max-width: 740px;
}


body.iowts_893-cb .e-134_hlfbf .imgblock
{
	max-width: 740px;
}

body.iowts_893-cb .pegc_251-cbq ul > li .j-934_vx > img
{
	max-width: 224px;
}


body.iowts_893-cb .uji_214-yni .a_324-bfz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.iowts_893-cb .h_576-rlc
{
	width: 100%; 
}

	body.iowts_893-cb .ccx_180__athx {
    padding: 30px 12px;
	}

	body.iowts_893-cb .i-943_cnvcq > .mmjv_793__wbsq
	{
		padding: 30px 0px;
	}

	body.iowts_893-cb section.h_576-rlc
	{
		margin-top: 30px;
	}


	body.iowts_893-cb .aahfn_352__vd > .lehk_126-dstbr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iowts_893-cb .ecbmh_88-bopa.jexzp_618__rd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.iowts_893-cb .pegc_251-cbq.jexzp_618__rd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iowts_893-cb .yse_367-zwha
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iowts_893-cb .uji_214-yni
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iowts_893-cb .k_820__igm > .c_234__cu
	{
		margin-top: 50px;
	}

body.iowts_893-cb .cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf
{
	width: 28px;
	height: 28px;
}

body.iowts_893-cb .cdaaf_1__fia .nnvaj_915-iie > .hh_992__ctzf > img
{
	height: 28px;
}
	
	
body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden
{
	width: 24px;
    height: 24px;
}


body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a > .fe_77-b > .v_210-vden > img
{
	height: 24px;
}

	
body.iowts_893-cb .jcadt_131-kfbi > .dpsc-805_pgdgt > .gz_675__hd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li > a
{
	padding-top: 16px;
}
	
	
body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.iowts_893-cb .cdaaf_1__fia > .jcadt_131-kfbi > .dpsc-805_pgdgt > .y_477__n > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.iowts_893-cb .dq_955__ta ul li
{
	line-height: 20px;
}
	
body.iowts_893-cb .vfxd-133_md
{
	margin-top: 30px;
}

	
body.iowts_893-cb .pegc_251-cbq.jexzp_618__rd ul > li
{
	padding: 0px;
}

	
}

